Bug 318841 - anaconda custom LVM naming crash
anaconda custom LVM naming crash
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: 320691 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-10-04 13:45 EDT by Warren Togami
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-05 11:35:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
rawhide-traceback.txt (83.95 KB, text/plain)
2007-10-04 13:45 EDT, Warren Togami
no flags Details

  None (edit)
Description Warren Togami 2007-10-04 13:45:11 EDT
rawhide October 4th 2007

HP 6910P laptop
NTFS partitions
/dev/sda6 LVM

I renamed the sda6 volume to be "vg0" then created two logicals named "system"
for / and "swap" for swap.  Anaconda then crashed.
Comment 1 Warren Togami 2007-10-04 13:45:11 EDT
Created attachment 216141 [details]
Comment 2 Warren Togami 2007-10-04 13:46:01 EDT
Subsequently, using the default install (remove all linux partitions and
auto-partition) worked without crashing.
Comment 3 Jeremy Katz 2007-10-05 11:35:37 EDT
Fixed up in CVS
Comment 4 Chris Lumens 2007-10-08 10:24:20 EDT
*** Bug 320691 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.